<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Could not move to Applications folder</key>
	<string>Non posso spostarmi nella cartella Applicazioni</string>
	<key>Do Not Move</key>
	<string>Non spostarmi</string>
	<key>I can move myself to the Applications folder if you'd like.</key>
	<string>Posso spostarmi nella cartella Applicazioni se vuoi.</string>
	<key>Move to Applications Folder</key>
	<string>Spostami nella cartella Applicazioni</string>
	<key>Move to Applications folder in your Home folder?</key>
	<string>Vuoi spostarmi nella cartella Applicazioni del tuo utente?</string>
	<key>Move to Applications folder?</key>
	<string>Vuoi spostarmi nella cartella Applicazioni?</string>
	<key>Note that this will require an administrator password.</key>
	<string>Nota richiede la password di amministratore.</string>
	<key>This will keep your Downloads folder uncluttered.</key>
	<string>In questo modo la cartella Download sarà pulita.</string>
</dict>
</plist>
